std::mersenne_twister_engine::operator()(3)

NAME
std::mersenne_twister_engine::operator() - std::mersenne_twister_engine::operator()

Synopsis
   result_type operator()(); (since C++11)
   Generates a pseudo-random value. The state of the engine is advanced by one
   position.
    This section is incomplete

Parameters
   (none)

Return value
   A pseudo-random number in [min(), max()].

Complexity
   Amortized constant.

See also
   discard advances the engine's state by a specified amount
   (C++11) (public member function)